html, body{height:100% !important;background:white !important;}
body > section.banner{height:450px;position:relative;}
header{border:none;width:100%;z-index:10;background:white;box-shadow:none;}
header > .container{width:100%;max-width:1000px;padding:0;}
header > .container > .row{margin:0;}
body.fix header{position:fixed;z-index:100;background:white;box-shadow:2px 0 4px 4px rgba(0,0,0,.2);top:0;left:0;width:100%;}
body.fix header .top{display:none;}
body.fix{padding-top:131px;}
.button-collapse{transition:all .3s linear;}
body.fix .button-collapse{top:28px;}
header .logo{transition:all .2s linear;max-width:250px;height:75px;background:white;margin:0;padding:0;}
header .logo a{display:block;height:75px;position:relative;top:-15px;background-size:contain;background-position:left center;background-repeat:no-repeat;}
header .top{text-align:right;height:40px;line-height:40px;border-bottom:0px solid #e1e1e1;}
header .top > div{display:inline-block;vertical-align:middle;}
header .top #search{height:39px;border-left:1px solid #e1e1e1;}
header .top #search i{color:rgb(54,54,54);padding:0 15px;line-height:39px;vertical-align:top;}
header .top #search > div{display:inline-block;width:0;transition:width .4s linear;overflow:hidden;}
header .top #search div.open{width:150px;}
header .top #search input{border:none;background:#fff;margin:0;height:30px;}
header .top i:hover, header .top .langs a:hover{cursor:pointer;color:#000 !important;}
header .top .redes i:hover{cursor:pointer;color:#000 !important;}
header .top .redes{border-bottom:1px solid #e1e1e1;}
header .top .redes i{transition:all .2s linear;text-align:center;padding:0 0 0 0;color:rgba(255, 255, 255);font-size:14px;line-height:30px;}
header .top .redes a:first-child i{padding-left:0px;}
header .top .redes a:first-child i{margin-right:0;}
header .top .links{border-bottom:1px solid #e1e1e1;}
header .top .links a{display:inline-block;padding:0 20px;line-height:16px;font-size:12px;font-family:"Roboto";color:black;border-right:1px dotted #ddd;border-width:0 1px;}
header .top .links a:hover{color:rgb(180, 19, 32);}
header .top .links a:first-child{font-style:italic;border:0;}
header .bbva{text-align:right;padding-top:10px;}
header .bbva img{width:200px; height:47px;}
header nav{margin:0;height:40px;}
header nav li{margin:0;}
header nav{margin-bottom:15px;}
header nav ul{padding-top:30px;text-align:right;}
header nav li > a{display:block;padding:0 20px;text-transform:uppercase;font-size:12px;font-family:"Roboto";color:rgb(0, 0, 0);line-height:1.5em;transition:all .2s linear;}
header nav li > a i.fa{display:none;padding-right:12px;margin:0;}
header nav li > a i.fa:before{font-size:12px;}
header nav li:last-child > a{padding-right:0;}
header nav li > a:hover , header nav li > a:focus, header nav li > a.activo{font-weight:700;color:black;}
header nav li > a.activo i{display:inline-block;vertical-align:middle;}
.slider, .slider .bx-wrapper, .slider .bx-viewport, .bxmain, .bxmain li{height:450px !important;overflow:hidden;}
.slider .bx-viewport{left:0;}
.bxmain li{position:relative;}
.bxmain li img{position:absolute;min-width:100%;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);}
.bxmain .caption.cont{z-index:10;width:100%;margin:auto;font-family:'Roboto' !important;text-align:left;color:black;position:absolute;bottom:0;top:auto;height:auto;min-height:140px;}
.bxmain .caption.cont .container{max-width:1000px;width:90% !important;}
.bxmain .caption.cont h2{margin:0;font-weight:bold;font-size:27px;color:black;padding-bottom:10px;text-transform:none;line-height:0.9;}
.bxmain .caption.cont h3{line-height:0.9;font-style:italic;font-weight:600;font-size:21px;}
.bxmain .caption.cont p{font-size:15px;font-weight:300;line-height:1.6;margin:15px 0;}
.slider .bxmain .caption.cont .caption-container{width:60%;position:absolute;left:30px;bottom:40px;margin:0;background:rgba(255,255,255,.4);padding:20px;border-radius:10px;}
a.banca_btn, .banca_btn{display:block;text-transform:uppercase;border-radius:2px;background-color:rgb(180, 19, 32);box-shadow:inset 0px -2px 0px 0px rgba(0, 0, 0, 0.3);width:170px;height:40px;font-size:12px;color:rgb(255, 255, 255);line-height:40px;text-align:center;text-shadow:0px 1px 1px rgba(3, 4, 4, 0.2);}
a.banca_btn:hover, .banca_btn:hover{color:white !important;transition:all .2s linear;}
a.banca_btn:focus, .banca_btn:focus{background:rgb(255, 158, 49);}
.slider .controls{position:absolute;top:calc(50% - 40px);width:100%;padding:0 80px;}
.slider .controls a{float:left;width:50px;height:50px;border:2px solid white;transform-origin:center;transform:rotate(45deg);overflow:hidden;text-indent:-900px;border-width:0 0 thin thin;}
.slider .controls a.bx-next{float:right;border-width:thin thin 0 0;}
.slider .pager{position:absolute;bottom:70px;width:100%;text-align:right;left:0;}
.slider .pager .cont{width:90%;margin:0 auto;max-width:1000px;}
.slider .pager .bx-pager-item{display:inline-block;vertical-align:middle;font-size:0;}
.slider .pager .bx-pager-item a{display:block;text-indent:-100px;width:8px;height:8px;overflow:hidden;border:thin solid rgba(255, 255, 255, 1);margin-right:20px;border-radius:50%;background:rgba(255,255,255,.7);box-shadow:2px 2px 1px 0px rgba(0,0,0,.65);transition:all .4s linear;}
.slider .pager .bx-pager-item a.active{width:10px;height:10px;background-color:rgb(255, 155, 45);border:none;}
.banner .tels{background-color:rgb(255, 155, 45);position:absolute;height:30px;width:100%;bottom:0;left:0;z-index:5;overflow:hidden;}
.banner .tels a{color:black;}
.banner .tels .cont{width:90%;max-width:1000px;margin:auto;text-align:justify;}
.banner .tels .cont:after{content:" ";display:inline-block;width:100%;}
.banner .tels .cont div{display:inline-block;margin-right:-4px;vertical-align:middle;line-height:30px;font-size:13px;color:#000;text-transform:uppercase;}
.banner .tels div span{font-weight:700;color:white;padding:0 7px;}
.banner .tels div span.n{font-weight:400;padding:0;color:black;}
section.highlight, section.news{background:white;padding:50px 0 0;font-family:"Roboto";color:rgb(51, 51, 51);position:relative;margin-bottom:30px;}
section.highlight .container, section.news .container{width:90% !important;max-width:1200px;margin:0 auto;border-bottom:thin solid #e1e1e1;}
div.title{position:relative;max-width:1000px;margin:0 auto;margin-bottom:20px;text-align:center;}
div.title:before{content:" ";position:absolute;top:calc(50% - 2px);left:0;width:100%;height:4px;border:thin solid #e1e1e1;border-width:thin 0;}
div.title h1{color:black;background:white;position:relative;z-index:10;display:inline-block;padding:0 30px;font-size:23px;margin:auto;max-width:1000px;font-weight:300;text-align:center;border:none;text-transform:uppercase;line-height:0.87;}
div.title h1 span{font-weight:bold;}
div.title.not h1 span{font-weight:300;}
section.highlight .container article, article.pr{width:98%;padding:0;margin:0;background:none;box-shadow:none;height:auto;min-height:420px;}
article.pr{height:450px;}

section.highlight .container article, article.al{width:70%;padding:0;margin:0;background:none;box-shadow:none;height:auto;min-height:250px;text-align:center;}
article.al{height:250px;}
section.highlight .container article figure, article.al figure{position:relative;align:center; text-align:center;height:160px;overflow:hidden;border: 1px solid #e1e1e1;}
section.highlight .container article figure:before, article.al figure:before{content:" ";position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;background-color:rgba(0, 0, 0, .7);opacity:0;transition:opacity .2s linear;}
section.highlight .container article figure:after, article.al figure:after{content:" ";position:absolute;z-index:20;transform:translate(-50% , -50%);background:url('../img/more.png') no-repeat center;top:50%;left:50%;width:45px;height:45px;opacity:0;transition:opacity .2s linear;}
section.highlight .container article h3, article.al h3{background:rgb(253,253,253);font-size:14px;font-family:"Open Sans";color:rgb(54, 54, 54);font-weight:bold;line-height:2px;min-height:30px;padding:10px 10px;margin:0;border:thin solid #e1e1e1;border-top:0;border-bottom-style:dotted;}
section.highlight .container article p, article.al p{padding:20px 30px;font-size:13px;font-family:"Lato";color:rgb(0,0,0);line-height:1.5;background:white;border:thin solid #e1e1e1;border-width:0 thin;}
section.highlight .container article span, article.al a.go{font-family:'Lato';font-size:14px;padding:8px 8px 8px;color:black;text-decoration:underline;border:thin solid #e1e1e1;border-top:0;display:block;text-align:center;}
section.highlight .container article:hover, article.al:hover{cursor:pointer;}
section.highlight .container article:hover h3 , section.highlight .container article:hover span, article.al:hover a, article.al:hover h3{color:#b9323a;}
section.highlight .container article:hover figure:after, section.highlight .container article:hover figure:before, article.al:hover figure:before, article.al:hover figure:after{opacity:1;}


section.highlight .container article, article.aldt{width:80%;padding:0;margin:0;background:none;box-shadow:none;height:auto;min-height:500px;}
article.aldt{height:500px;}
section.highlight .container article figure, article.aldt figure{position:relative;align:center; text-align:center;height:200px;overflow:hidden;border: 1px solid #e1e1e1;}
section.highlight .container article figure:before, article.aldt figure:before{content:" ";position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;background-color:rgba(0, 0, 0, .7);opacity:0;transition:opacity .2s linear;}
section.highlight .container article figure:after, article.aldt figure:after{content:" ";position:absolute;z-index:20;transform:translate(-50% , -50%);background:url('../img/more.png') no-repeat center;top:50%;left:50%;width:45px;height:45px;opacity:0;transition:opacity .2s linear;}
section.highlight .container article h3, article.aldt h3{background:rgb(253,253,253);font-size:14px;font-family:"Open Sans";color:rgb(54, 54, 54);font-weight:bold;line-height:2px;min-height:30px;padding:10px 10px;margin:0;border:thin solid #e1e1e1;border-top:0;border-bottom-style:dotted;}
section.highlight .container article p, article.aldt p{padding:20px 30px;font-size:16px;font-family:"Lato";color:rgb(0,0,0);line-height:1.5;background:white;border:thin solid #e1e1e1;border-width:0 thin;}
section.highlight .container article span, article.aldt a.go{font-family:'Lato';font-size:14px;padding:8px 8px 8px;color:black;text-decoration:underline;border:thin solid #e1e1e1;border-top:0;display:block;text-align:left;}
section.highlight .container article:hover, article.aldt:hover{cursor:pointer;}
section.highlight .container article:hover h3 , section.highlight .container article:hover span, article.aldt:hover a, article.aldt:hover h3{color:#b9323a;}
section.highlight .container article:hover figure:after, section.highlight .container article:hover figure:before, article.aldt:hover figure:before, article.aldt:hover figure:after{opacity:1;}


section.highlight .container article, article.doc{width:98%;padding:0;margin:0;background:none;box-shadow:none;height:auto;min-height:250px;text-align:center;}
article.doc{height:250px;}

section.highlight .container article figure, article.pr figure{position:relative;height:200px;overflow:hidden;}
section.highlight .container article figure:before, article.pr figure:before{content:" ";position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;background-color:rgba(0, 0, 0, .7);opacity:0;transition:opacity .2s linear;}
section.highlight .container article figure:after, article.pr figure:after{content:" ";position:absolute;z-index:20;transform:translate(-50% , -50%);background:url('../img/more.png') no-repeat center;top:50%;left:50%;width:45px;height:45px;opacity:0;transition:opacity .2s linear;}
section.highlight .container .row{margin-bottom:0;}
section.highlight .container article h3, article.pr h3{background:rgb(253,253,253);font-size:16px;font-family:"Open Sans";color:rgb(54, 54, 54);font-weight:bold;line-height:20px;min-height:92px;padding:25px 20px;margin:0;border:thin solid #e1e1e1;border-top:0;border-bottom-style:dotted;}
section.highlight .container article p, article.pr p{padding:20px 30px;font-size:13px;font-family:"Lato";color:rgb(0,0,0);line-height:1.5;background:white;border:thin solid #e1e1e1;border-width:0 thin;}
section.highlight .container article span, article.pr a.go{font-family:'Lato';font-size:14px;padding:10px 30px 25px;color:black;text-decoration:underline;border:thin solid #e1e1e1;border-top:0;display:block;text-align:left;}
.linked .banca_btn{margin:30px auto 20px;}
section.highlight .container article:hover, article.pr:hover{cursor:pointer;}
section.highlight .container article:hover h3 , section.highlight .container article:hover span, article.pr:hover a, article.pr:hover h3{color:#b9323a;}
section.highlight .container article:hover figure:after, section.highlight .container article:hover figure:before, article.pr:hover figure:before, article.pr:hover figure:after{opacity:1;}
section.news .container{max-width:1000px;border:none;}
section.news{padding-bottom:50px;margin-bottom:0;}
section.news, section.news .title h1, .bg .title h1{background-color:rgb(235, 235, 235);}
section.news .title:before, .bg .title:before{border-color:#c8c8c8;}
section.news .bx-wrapper{clear:both;}
section.news .bx-wrapper .bx-viewport{box-shadow:none;left:0;border-radius:4px;border-radius:4px;overflow:hidden;box-shadow:0 4px 2px -2px rgba(0,0,0,.3);}
.bxnews figure{height:300px;width:380px;float:left;margin-right:30px;}
.bxnews .infon{padding-right:40px;padding-top:50px;}
.bxnews h3{font-size:21px;color:#000;text-transform:uppercase;line-height:1.286;text-align:left;font-weight:400;margin-bottom:20px;}
.bxnews .badg{background:#ff9c2f;height:20px;line-height:22px;border-radius:3px;font-size:11px;display:inline-block;padding:0 8px;color:white;text-transform:uppercase;}
.bxnews span{font-size:12px;color:#000;line-height:22px;}
.bxnews span i{font-size:14px;padding:0 15px;}
.bxnews p{font-size:14px;color:#000;line-height:1.5;padding:40px 0 30px;}
.bxnews a{font-size:14px;color:black;text-decoration:underline;}
section.news .newsctr{position:absolute;top:calc(50% - 15px);left:0;width:100%;height:60px;overflow:hidden;}
section.news .newsctr a{float:left;width:50px;height:50px;margin:5px auto;text-indent:-100px;overflow:hidden;margin-left:-25px;border-radius:50%;background:#fff;-webkit-box-shadow:2px 2px 4px #000;box-shadow:2px 2px 4px rgba(0,0,0,.3);}
section.news .newsctr a:after{content:" ";display:block;width:8px;height:8px;margin:21px 6px 0 0;transform:rotate(45deg);border:1px solid black;border-width:0 0 2px 2px;float:right;}
section.news .newsctr a.bx-next{margin-left:0;margin-right:-25px;float:right;}
section.news .newsctr a.bx-next:after{margin:21px 0 0 6px;border-width:2px 2px 0 0;float:left;}

section.docs .container{max-width:1000px;border:1px black;}
section.docs{padding-bottom:50px;margin-bottom:0;}
section.docs, section.docs .title h1, .bg .title h1{}
section.docs .title:before, .bg .title:before{border-color:#c8c8c8;}
section.docs .bx-wrapper{clear:both;}
section.docs .bx-wrapper .bx-viewport{box-shadow:none;left:0;border-radius:4px;border-radius:4px;overflow:hidden;box-shadow:0 4px 2px -2px rgba(0,0,0,.3);height:200px !important;padding:20px !important;}
.bxdocs figure{height:80px;width:80px;float:left;margin-right:30px;}
.bxdocs .infon{padding-right:20px;padding-top:20px;}
.bxdocs a{font-size:10px;color:#B5121B;}
section.docs .docsctr{position:absolute;top:calc(50% + 50px);width:100%;padding:5px;}
section.docs .docsctr a{float:left;width:20px;height:20px;border:2px solid black;transform-origin:center;transform:rotate(45deg);overflow:hidden;text-indent:-900px;border-width:0 0 thin thin;}
section.docs .docsctr a.bx-next{float:right;border-width:thin thin 0 0;}


footer{font-family:'Roboto';border:none;background:#333;position:relative;z-index:90;}
footer .container{width:100% !important;margin:0;padding:0;max-width:none;}
footer .container .row{max-width:1100px;margin:0 auto;}
.inform{display:block;width:100%;}
.inform > div{display:none;width:100%;padding:30px 50px;background:#dcdcdc;}
.inform .fogafin p, .inform .fogafin span{display:table-cell;vertical-align:middle;}
.inform .fogafin p{font-size:15px;padding-right:30px;line-height:1.5;color:#7d8c95;height:100%;vertical-align:middle;}
.inform .fogafin b{color:black;font-weight:700;}
.inform .fogafin img{max-width:160px;}
.inform .txt{background:url('../img/blr.png') no-repeat center;background-size:cover;}
.inform .txt p{font-size:15px;line-height:1.5;color:white;width:85%;max-width:800px;margin:0 auto;}
.inform .txt p b{font-weight:bold;}
.copyright, .ahorranito{font-size:12px;font-family:"Open Sans";color:rgb(127, 139, 150);}
.copyright span{color:#f5952d;}
.copy .col{line-height:40px;}
footer .ahorranito{margin-bottom:0;}
.ahorranito .ahorranito-icon{width:22px;height:22px;margin-right:10px;}
/*.container.nav2{background-color:rgba(39, 39, 39, .5);padding:10px 0;line-height:30px;}
.container.nav2 .redes, .container.nav2 ul{display:inline-block;vertical-align:middle;}*/
/*.nav2 .redes{padding-left:20px;border-right:thin solid black;}
.nav2 .redes i{padding-right:20px;font-size:17px;}
.nav2 .redes i.fa-facebook{color:#4a5486;}
.nav2 .redes i.fa-twitter{color:#61acee;}
.nav2 .redes i.fa-youtube-play{color:#cc181e;}*/

.fa-facebook {
  font-size: 14px;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  line-height: 30px;
  background: #3B5998;
  color: white;
}

.fa-twitter {
  font-size: 14px;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  line-height: 30px;
  background: #55ACEE;
  color: white;
}

.fa-youtube-play {
  font-size: 14px;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
  line-height: 30px;
  background: #ca212b;
  color: white;
}



.nav2 ul li{display:inline-block;margin-right:-4px;padding-left:20px;}
.nav2 ul li a{font-size:12px;font-family:"Roboto";color:rgb(255, 255, 255);}
.container.site{font-family:"Roboto";padding:60px 0 80px 0;}
.container.site .col{width:20%;}
.container.site h2{font-weight:400;font-size:15px;color:rgb(255, 255, 255);line-height:1.333;}
.container.site ul{padding-top:20px;}
.container.site ul li{font-size:13px;color:rgb(123, 139, 147);line-height:1.667;}
.container.site ul li a{color:rgb(123, 139, 147);transition:all .3s linear;}
.container.site ul li a:hover{color:#fff;}
footer .super{position:absolute;right:0;bottom:110%;}
.text ul li{list-style:none;}
.text ol li{list-style-type:upper-alpha;}
.text h1{background:none;text-align:left;color:black;font-size:25px;}
.text h2 {background: none;text-align: left;color: #981718}
.text table{border-collapse:collapse;}
.text table td{border:thin solid #B5B5B5;}
.text table tr:nth-child(even){background:#e1e1e1;}
div.banner{height:300px;background:black;position:relative;overflow:hidden;margin-bottom:40px;}
div.banner img{max-width:none;position:absolute;min-width:100%;min-height:450px;top:50%;left:50%;transform:translate(-50%, -50%);}
.about{background:white;padding-bottom:50px;font-family:'Roboto' !important;color:black;}
.about > .container{width:90% !important;max-width:1000px;}
.about > .container .row{margin:0;}
.tabber .tabs .indicator{display:none;}
.tabber .tabs{max-width:1000px;margin:20px auto 0;height:auto;position:relative;z-index:20;}
.tabber .tabs:after{content:" ";display:table;clear:both;}
.tabber .tabs li.tab{height:auto;width:auto !important;}
.tabber .tabs li.tab a{font-size:13px;line-height:16px;padding:12px 20px;border-right:thin dotted rgb(127, 139, 150);background:#ffac4c;color:#FFFFFF;white-space:normal;text-transform:none;}/*background:#ffac4crgba(255, 158, 49, .5);*/
.tabber .tabs li.tab:last-child a{border-right:none;}
.tabber .tabs li.tab:hover > a, .tabber .tabs li.tab a.active, .tabber .tabs li.tab.work a{background:#ff9e31;color:white;}
.tabber .tabs li.tab:hover > a{background: #fc7932}
.tabber .tabs li.tab a.active{position:relative;top:-7px;height:auto;min-height:47px;}
.tabber .tabs li.tab a.active:after, .tabber .tabs li.tab a.active:before{content:" ";position:absolute;left:100%;top:0;border:7px solid rgb(51, 51, 51);border-width:0 7px 7px 0;border-color:rgb(51, 51, 51) transparent;}
.tabber .tabs li.tab a.active:before{border-width:0 0 7px 7px;left:-7px;}
.tabber .tabs li.tab:first-child a:before, .tabber .tabs li.tab:last-child a:after{display:none;}
.tabber .tab-content{max-width:1000px;margin:auto;margin-top:30px;}
.tabber .tab-content h2{line-height:1.3em;font-size:35px;margin:0;font-weight:300;color:rgb(51, 51, 51);padding-bottom:20px;}
.text h2 {color: #971516 !important;}
.tabber .tab-content .text, .tabber .tab-content .text p, .text,.text p{line-height:1.5;color:black;font-size:14px;text-align:justify;}
.tabber .tab-content figure{max-width:420px;float:left;margin:0 30px 30px 0;}
#prensa article{border-bottom:thin solid #e1e1e1;margin:10px auto 30px;}
#prensa article figure{height:250px;width:150px;background-size:contain;background-position:center;background-repeat:no-repeat;float:left;margin:0;margin-right:20px;}
#prensa article .infon{padding-top:20px;padding-right:15px;}
#prensa article h3{font-size:15px;color:rgb(54, 54, 54);text-transform:uppercase;line-height:17px;text-align:left;font-weight:700;margin-bottom:5px;}
#prensa .list article{margin-bottom:10px;}
#prensa .list h3{position:relative;padding-left:35px;}
#prensa .list i{position:absolute;left:5px;top:0;}
#prensa article span{font-size:10px;color:rgb(123, 139, 147);line-height:15px;}
#prensa article span i{font-size:13px;padding:0 8px 0 0;}
#prensa article p{font-size:14px;color:rgb(125, 140, 149);line-height:1.3;padding:20px 0 30px;text-align:justify;}
#prensa article span.l{font-size:14px;color:black;text-decoration:underline;}
#prensa article:hover .infon h3, #prensa article:hover .infon a{color:rgb(180, 19, 32);}
#prensa article.vid figure{position:relative;}
#prensa article.vid:hover figure:after{background-color:rgba(0,0,0,.2);opacity:1;}
#prensa article.vid figure:after{content:" ";position:absolute;top:0;left:0;bottom:0;right:0;transition:background .3s linear;background:url('../img/play.png') no-repeat center;opacity:.5;cursor:pointer;}
#prensa .pagination{clear:both;}
.pagination ul li a, .pagination ul li span{color:#333;background:#e1e1e1;border:none;border-radius:5px;line-height:30px !important;margin:0 3px;font-weight:400;}
.pagination ul .next a, .pagination ul .prev a{line-height:30px !important;}
.pagination ul .active a, .pagination ul .active span, .pagination ul li a:hover, .pagination ul li span:hover{border:none;background:#00519A;color:white;}
main.detail.prensa > .container{max-width:1100px;}
main.detail.prensa .banca_btn{width:auto;padding:0 15px;}
#work fieldset{border:none;font-family:'Roboto' !important;font-size:13px !important;font-weight:400;}
#work .up label{display:block;color:black;padding-left:10px;padding-bottom:10px;}
#work textarea, #work input, #cont textarea, #cont input{color:black !important;}
#work textarea, #cont textarea{margin-top:10px;min-height:100px;padding:10px;font-family:'Roboto' !important;}
#work textarea:focus{border:thin solid #e1e1e1;}
#work .banca_btn, #cont .banca_btn{border:none;font-family:'Roboto';margin:20px auto;float:none;}
.tab-content.sh .bx-viewport{border:none;box-shadow:none;height:auto !important;}
.tab-content.sh{display:block !important;}
.bxclientes{margin:45px auto;text-align:center;}
.bxclientes img{margin:auto;height:100px;opacity:.4;padding:10px 0;transition:all .3s linear;}
.bxclientes .activo img{height:100px;opacity:1;padding:0}
.tab-content.sh{margin-bottom:45px;}
.bxclientes2 h3{padding:30px 20px 15px;width:85%;margin:0 auto;text-align:center;}
.bxclientes2 p{text-align:center;width:70%;margin:auto;max-width:700px;color:black;font-size:12px;font-family:'Lato';font-style:italic;}
main.products{background:white;padding-bottom:50px;font-family:'Roboto' !important;color:black;}
main.products > .container, main.detail > .container, main.puntos > .container{width:100% !important;max-width:none;}
main.detail > .container{padding-bottom:30px;}
main.products > .container .row, main.detail > .container .row, main.puntos > .container .row{margin:0 auto;max-width:1200px;}
.products .results{font-weight:100;font-size:18px;text-align:center;line-height:35px;color:rgb(180, 19, 32);}
main.products article p{margin-top:0;}
main.products article{margin-top:20px;}
.cat{text-align:left;max-width:1000px;width:100%;margin:0 auto 40px;}
.cat li{display:inline-block;margin:0 10px;}
.cat li a{display:block;font-size:13px;line-height:40px;padding:0 20px;border-radius:5px;background:rgba(255, 158, 49, 1);color:white;text-transform:none;transition:all .3s linear;}
.cat li a:hover, .cat li a.activo{background:#fc7932;color:white;}
.search{width:80%;height:50px;background:#fff;margin:40px auto;position:relative;max-width:800px;font-family:'Roboto';border-radius:5px;overflow:hidden;border:thin solid #ddd;}
.banca_btn2{background:rgb(255, 158, 49);color:white;border:none;height:50px;line-height:50px;padding:0 20px;position:absolute;right:-200px;top:0;transition:right .3s linear;}
.banca_btn2:hover{color:white;background:#e08c2f;}
li.ext{overflow:visible;}
li.ext a{color:white !important;font-weight:400 !important;transition:all .3s linear;}
li.ext a i{display:none !important;}
li.ext a:hover{background:rgba(153,24,25,1);}
.banca_btn2.work{position:relative;top:-8px;right:0;height:25px;line-height:25px;border-radius:2px;padding:0 10px;}
.banca_btn2.work:hover{font-weight:400;}
.search span{transition:opacity .2s linear;font-size:14px;font-weight:100;color:#333;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.search span i{color:rgb(255, 158, 49);padding-right:15px;}
.search > div, .search form, .search .form-group{height:100%;}
.search input{height:100%;line-height:50px;margin:0;padding:0 20px;text-align:center;border:none;}
.search input:focus{border:none;background:#f5f5f5;}
.search.active span{opacity:0;}
.search.active .banca_btn2{right:0;}
.detail{background:white;}
.detail .tab-content{clear:both;padding-top:30px;margin-top:0;}
.detail .tab-content:after{content:" ";display:table;clear:both;}
.detail figure, .detail figure img{width:auto;height:auto;border:none;}
.detail .linked .banca_btn{margin-top:15px;}
.detail .bg{background:rgb(235,235,235);padding:30px 0;}
.detail .steps h2{text-align:center;}
.detail .steps h2 + p{text-align:center;margin:10px auto 25px;max-width:70%;font-size:15px;color:#333;line-height:1.5;}
.detail .steps .st{margin:30px auto;}
.detail .steps .st img, .detail .steps .st p{display:inline-block;vertical-align:middle;margin-right:-4px;}
.detail .steps .row .row{max-width:1000px;}
.detail .steps .st img{width:70px;height:70px;}
.detail .steps .st p{max-width:calc(100% - 100px);font-size:13px;line-height:1.5;color:black;padding:0 20px;}
.detail .faq{padding:50px 0;}
.faq .collapsible{max-width:800px;margin:20px auto 10px;color:black !important;box-shadow:none;}
.faq .collapsible i{color:rgb(255, 158, 49) !important;}
.faq .collapsible-header{font-size:17px;font-weight:400;padding:8px 20px;height:auto;}
.faq .collapsible-body ul, .faq .collapsible-body ol{padding:0 20px 0 40px;}
.faq .collapsible-body li, .faq .collapsible-body ol li{border:none;padding:0 10px;}
.faq .collapsible-body p{color:black;line-height:1.5;}
main.contact form{background:none;}
main.contact .ms{display:block;font-size:10px;color:#999;text-align:right;}
main.contact .ms span{color:red;font-size:12px;}
.input-field{margin-top:1.5rem;}
textarea.materialize-textarea{border-bottom:1px solid rgb(151, 151, 151);}
textarea.materialize-textarea + label{top:15px;}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea.materialize-textarea{border-bottom:1px solid rgb(151, 151, 151);}
input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus.materialize-textarea{box-shadow:none;border-bottom:1px solid rgb(255, 158, 49);}
.input-field label.active{color:#000 !important;}
.input-field input[type=date].valid, .input-field input[type=email].valid, .input-field input[type=number].valid, .input-field input[type=password].valid, .input-field input[type=search].valid, .input-field input[type=tel].valid, .input-field input[type=text].valid, .input-field input[type=url].valid, .input-field textarea.materialize-textarea.valid{box-shadow:none;border-bottom:1px solid rgb(255, 158, 49);}
.input-field input[type=date].valid ~ label.active, .input-field input[type=email].valid ~ label.active, .input-field input[type=number].valid ~ label.active, .input-field input[type=password].valid ~ label.active, .input-field input[type=search].valid ~ label.active, .input-field input[type=tel].valid ~ label.active, .input-field input[type=text].valid ~ label.active, .input-field input[type=url].valid ~ label.active, .input-field textarea.materialize-textarea ~ label.active{display:none;}
.puntos .select-wrapper{margin-top:0;}
.puntos .title{margin-bottom:45px;}
.puntos .input-field{margin:0;margin-top:5px;padding:0 5px;position:relative;}
.puntos .input-field i{color:#333;position:absolute;top:8px;right:10px;}
.puntos .input-field label, .puntos .input-field span{font-family:'Roboto';color:#666;text-transform:uppercase;}
.puntos .input-field span{display:block;padding:5px 0;}
.puntos .input-field select{display:block;}
.puntos .select-wrapper input.select-dropdown{padding:0 10px;border:thin solid #ddd;background:white;}
.puntos .banca_btn{margin:20px auto 0;}
.puntos .dropdown-content{left:0 !important;height:auto !important;top:0 !important;width:100% !important;max-height:none !important;}
.puntos .dropdown-content li{padding:5px 10px;}
.puntos .access{padding:45px 0;padding-bottom:100px;max-width:1000px !important;}
.puntos .access iframe{width:100%;}
.access ul li{padding:20px;background:#ddd;border:thin solid #fff;}
.puntos .info_content{max-width:350px;}
.access ul li h2, .puntos .info_content h2{line-height:1.2;font-size:18px;font-family:'Open Sans';color:#333;margin:0 0 15px 0;}
.access ul li span, .puntos .info_content span{display:block;color:#666;line-height:1em;padding:3px 0;}
.access ul li span.n, .puntos .info_content span.n{font-weight:700;}
.access .wrap{position:relative;}
.access .wrap .bxctr{position:absolute;left:calc(50% - 30px);top:-30px;}
.access .wrap .bx-viewport{border:none;box-shadow:none;}
.access .wrap .bxctr a, .bxctrs a{vertical-align:middle;display:inline-block;height:30px;width:30px;background:rgba(255, 158, 49,7);border-right:thin dotted #ddd;position:relative;transition:all .3s linear;}
.access .wrap .bxctr a:last-child{border:none;}
.access .wrap .bxctr a:after, .bxctrs a:after{content:" ";position:absolute;top:50%;left:50%;width:10px;height:10px;border:2px solid #fff;transform-origin:center;transform:translate(-50%, -50%) rotate(45deg);overflow:hidden;border-width:0 thin thin 0;transition:all .2s linear;}
.access .wrap .bxctr a.bx-prev:after, .bxctrs a.bx-prev:after{top:calc(50% + 5px);border-width:thin 0 0 thin;}
.access .wrap .bxctr a:hover, .bxctrs a:hover{background:#333;}
main.cliente {z-index:95;position: relative;background: transparent;}
.cliente .tabber{max-width:1200px;}
.cliente > .container{width:100% !important;}
.cliente .tabber .tabs li.tab{display:block;width:100% !important;position:relative;}
.cliente .tabber .tabs li.tab a{border:none;border-bottom:thin dotted #999;}
.cliente .tabber .tabs li.tab a.active{height:auto;line-height:16px;top:0;left:-7px;width:calc(100% + 14px);}
.cliente .tabber .tabs li.tab a.active:first-child:before{display:block;}
.cliente .tabber .tabs li.tab a.active:before{border-width:7px 0 0 7px;left:0;top:auto;bottom:-7px;}
.cliente .tabber .tabs li.tab a.active:after{border-width:7px 7px 0 0;right:0;left:auto;top:auto;bottom:-7px;}
.about li.tab{position:relative;}
.cliente li.tab > ul, .about li.tab > ul{position:absolute;left:100%;top:0;display:none;}
.cliente li.tab li.tab, .about li.tab li.tab{border-left:#333 thin dotted;}
.cliente li.tab:hover > ul, .about li.tab:hover > ul{display:block;}
.cliente li.tab li.tab, .about li.tab li.tab{min-width:180px;}
.cliente .tabber .tab-content{margin-top:15px;padding:0 30px;}
.cliente .tabber .tab-content figure{margin-bottom:10px;}
.cliente .tabber{padding-bottom:50px;margin-bottom:50px;}
.cliente .tabber .tab-content img{max-height:100%;}
.sliders .bx-viewport{left:0;}
.sliders{margin-top:15px;position:relative;}
.bxctrs{position:absolute;width:100%;top:50%;}
.bxctrs a{float:left;border:none;}
.bxctrs a.bx-prev:after{border-width:0 0 thin thin;top:50%;left:calc(50% + 5px)}
.bxctrs a.bx-next{float:right;}
.bxctrs a.bx-next:after{border-width:thin thin 0 0;}
.bxclientes2 li{padding-bottom:30px;background:#f6f6f6;margin-top:10px;}
.educa{background:white;padding-bottom:70px;}
main.educa > .container{width:100% !important;}
main.educa > .container .row{max-width:1000px;margin:0 auto;}
.arts article{border-bottom:thin solid #e1e1e1;margin:10px auto 30px;position:relative;}
.arts article figure{height:250px;width:250px;float:left;margin:0;margin-right:20px;}
.arts article .infon{padding:20px 15px 35px 0;}
.arts article h3{font-size:15px;color:rgb(54, 54, 54);text-transform:uppercase;line-height:17px;text-align:left;font-weight:700;margin-bottom:35px;}
.arts article span{font-size:10px;color:rgb(123, 139, 147);line-height:15px;}
.arts article span i{font-size:13px;padding:0 8px 0 0;}
.arts article p{font-size:14px;color:#666;line-height:1.3;padding:0 0 10px;text-align:justify;}
.arts article a{margin-top:10px;font-size:14px;position:absolute;right:20px;bottom:20px;color:black;text-decoration:underline;}
.arts article:hover .infon h3, .arts article:hover .infon a{color:rgb(180, 19, 32);}
.arts article.vid figure{position:relative;}
.arts article.vid:hover figure:after{background-color:rgba(0,0,0,.2);opacity:1;}
.arts article.vid figure:after{content:" ";position:absolute;top:0;left:0;bottom:0;right:0;transition:background .3s linear;background:url('../img/play.png') no-repeat center;opacity:.5;cursor:pointer;}
.educa.detail .tab-content{padding:0;}
.educa.detail .tab-content figure{max-width:520px;}
.show-on-med-only{display:none !important;}
#nav-mobile li:first-child{background:none !important;text-align:center;}
#nav-mobile li img{max-height:60px;padding:10px;}
#nav-mobile li a i{display:none;}
#nav-mobile .n2:hover{background:none;}
#nav-mobile .redes{text-align:center;}
#nav-mobile .redes a{display:inline-block;}
#nav-mobile .redes a i{display:block;}
@media (max-width:1200px){header{padding:0 25px;}
.slider .controls{padding:0 20px;}
.container.nav2 .redes, .container.nav2 ul{display:block;text-align:center;padding:0;border:none;}
.nav2 .redes i{padding:0 15px;}
main.detail > .container.tabber{padding:0 30px 30px;}
}
@media (max-width:992px) and (min-width:601px){header{padding:0;}
header .logo a{top:-10px;}
.top + .bbva{!important;height:21px !important; float:right;margin-top:20px;margin-right:10px;}
header .bbva img{width:90px; height:21px;}
.show-on-med-only{display:block !important;}
.row .col.spa{padding:20px 0;}
.button-collapse{top:7px;}
.button-collapse i{color:rgb(180, 19, 32);font-size:2.5rem;}
body > section.banner{height:auto;}
.slider .controls{padding:0 30px;top:auto;bottom:30px;}
.slider .controls a{width:25px;height:25px;}
.banner .tels{position:static;height:auto;}
.banner .tels .cont{text-align:center;width:100%;}
.banner .tels .cont:after{display:none;}
.banner .tels div{padding:0 10px;}
section.highlight .container article, article.pr{margin-bottom:20px;}
section.highlight .container article, article.al{margin-bottom:20px;}
.container.site{padding:50px 0;}
.copy .row .col > div{float:none !important;padding:15px 0 0;text-align:center;}
.copy .row .col > div.ahorranito{padding:0;}
.container.nav2 .redes + ul, .container.nav2 .redes + ul + ul{display:none;}
.search span{width:100%;text-align:center;}
.detail .steps h2 + p{max-width:90%;}
.detail .steps .st{float:none;max-width:80%;clear:both;}
#work h2{max-width:70%;margin:0 auto;}
.access .wrap{margin-bottom:30px;}
.cliente .container.tabber{padding-bottom:0;}
.cliente .tabber .tab-content figure{float:none;text-align:center;}
.cliente .tabber .tab-content img{max-height:400px;}
.cliente .container.tabber .tab-content{padding:0 20px;}
}
@media (max-width:850px){header .logo a{top:3px;}
.bxnews figure{float:none;height:250px;width:100%;}
.bxnews .infon{padding:40px;}
.inform{display:block;height:auto;}
.inform > div{width:100%;padding:30px;}
.inform .fogafin img{max-width:100px;height:auto;}
footer{padding-bottom:15px;}
.tabber .tab-content figure{margin:0 0 30px 0;max-width:100%;max-height:400px;}
.container.tabber .col{padding:0;}
.dropdown{height:40px;position:relative;}
.dropdown ul{display:none;border-top:2px solid white;position:absolute;top:100%;width:100%;left:0;z-index:10;border-radius:0 0 10px 10px;overflow:hidden;}
.dropdown ul li{width:100% !important;}
.dropdown i{border-radius:0 10px 0 0;cursor:pointer;position:absolute;right:0;width:40px;height:100%;top:0;background:rgba(255,255,255, .3);text-align:center;line-height:40px;color:white;}
.dropdown span{border-radius:10px 10px 0 0;}
.dropdown span, .dropdown a{display:block;font-size:13px;line-height:40px;padding:0 20px;background:rgba(255, 158, 49, 1);color:white;text-transform:capitalize;transition:all .3s linear;}
.dropdown a:hover{color:white;background:#333;}
.arts article figure{width:200px;height:250px;}
.cliente .container.tabber .col{width:100% !important;}
}
@media (max-width:600px){header{padding:0;}
.top .links{display:none;}
.bbva{top:-10px;float:right;margin-top:20px;margin-right:10px;}
header .bbva img{width:90px; height:21px;}
.row .col.spa{padding:20px 0;}
.button-collapse{top:7px;}
header .logo{margin:0 auto;}
.button-collapse i{color:rgb(180, 19, 32);font-size:2.5rem;}
body > section.banner{height:auto;}
.slider, .slider .bx-wrapper, .slider .bx-viewport, .bxmain, .bxmain li{height:210px !important;}
a.banca_btn, .banca_btn{width:100px;height:25px;font-size:10px;line-height:25px;}
.bxmain .caption.cont{min-height:80px;}
.slider .bxmain .caption.cont .caption-container{width:90%;bottom:80px;}
.bxmain .caption.cont p{font-size:13px;}
.slider .pager{bottom:25px;}
.slider .pager .cont{text-align:center;}
.slider .controls{display:none;}
.banner .tels{position:static;height:auto;}
.banner .tels .cont{text-align:left;width:100%;}
.banner .tels .cont:after{display:none;}
.banner .tels div{padding:0 10px;}
div.title h1{display:inline-block;padding:0 15px;}
div.title h1 span{display:block;}
section.highlight .container article, article.pr{margin-bottom:20px;}
article.pr{height:auto;margin-top:0;}
section.highlight .container article h3, article.pr h3{min-height:initial;}
section.highlight .container article, article.al{margin-bottom:20px;}
article.al{height:auto;margin-top:0;}
section.highlight .container article h3, article.al h3{min-height:initial;}
.bxnews figure{height:200px;}
.container.site{display:block;}
.container.site .col{width: 100%}
.copy .row .col > div{float:none !important;padding:10px 0 0;text-align:center;}
.copy .row .col > div.ahorranito{padding:0;}
.container.nav2 .redes + ul, .container.nav2 .redes + ul + ul{display:none;}
.inform{text-align:center;}
.inform .fogafin{display:none;}
.search{margin:25px auto;width:90%;}
.banca_btn2{padding:0 10px;}
.search span{width:100%;padding:0 10px;text-align:center;}
div.banner{height:250px;}
.detail .steps h2 + p{max-width:100%;font-size:13px;}
.detail .steps .st{float:none;max-width:100%;clear:both;}
.detail .steps .st img{width:50px;height:50px;}
.detail .steps .st p{padding-right:0;}
.sliders{margin-top:20px;}
.about{padding-bottom:0;}
#prensa article{padding-bottom:15px;}
#prensa article figure, .arts article figure{float:none;max-width:100%;height:200px;margin:0 auto 15px;width:auto;}
#work{padding:0 0 50px;}
.tabber .tab-content h2{font-size:30px;}
.access .wrap{margin-bottom:30px;}
.cliente .container.tabber{padding-bottom:0;}
.cliente .tabber .tab-content figure{float:none;text-align:center;}
/*.cliente .tabber .tab-content img{max-height:400px;}*/
.cliente .container.tabber .tab-content{padding:0 20px;}
}
@media (max-width:480px){.banner .tels div span.n{display:block;}
.cat li{min-width:240px;}
.bxnews span{display:block;margin-top:10px;}
.bxnews .infon{padding:25px 30px;}
.bxnews p{padding-top:25px;}
section.news .container{width:95% !important;}
}

.map_canvas{
	width: 100%!important
}

#cultura-de-servicio-al-cliente iframe{
	width: 100%!important
}

.side-nav li a{
	text-transform: none;
}

#loading_contacts{
    display: block;
    width: 100%;    
    height: auto;
    color: #FFFFFF;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
	margin: 20px 0px;
}

#loading_contacts img,#loading_contacts span{
	display: inline-block;
	vertical-align: middle
}

#loading_contacts.success{
	background: #36ad03;
}

#loading_contacts.standby{
	background: #fc913a;
}
#loading_contacts.error{
	background: red;
}

table.table.table-striped.resultadocliente
{
    width: 600px;
}
table.table.table-striped.resultadocliente td
{
    border: 1px dotted #B5B5B5;
    text-align: center;
}

.tutorial{
    width: 800px;
    margin: auto;
}

/*         Landing Page          */

.modal-lp {
    display: block; 
    position: fixed; 		
    z-index: 5000; /* Sit on top */    
	top: 25%;
	left: 25%;
    width: 100%; /* Full width */
	height: 65vw;    	
	max-width: 800px;
	max-height: 350px;
	background-image: url("../img/popup_bpt.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center center;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}


.modal-lp-header {
  position: absolute;
  top: 0;
  left: 0;
  height:10%;
  width:100%;
}

@media (max-width:1100px)
{
	.modal-lp {		
		left: 0%;			
	}		
}

@media (max-width:650px)
{
	.modal-lp {
		top: 20%;
		left: 0%;
		height: 42vw;		
	}
	
	.modal-lp-header {	
	  height:40%;
	  width:100%;
	}
}

@media (max-width:460px)
{
	.modal-lp {
		top: 10%;
	}
}


.modal-lp-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  height:50%;
  width:100%;
}



@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}


.closeMW {
    color: #000;
    float: right;
	padding-right:2%;
    font-size: 28px;
    font-weight: bold;
}

.closeMW:hover,
.closeMW:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/*         Landing Page          */


.modal-all {
    display: block; 
    position: fixed; 		
    z-index: 5000; /* Sit on top */    
	top: 5%;
	left: 40%;
    width: 100%; /* Full width */
	height: 100%;    	
	max-width: 350px;
	max-height: 400px;
	background-color:white;	
	overflow: auto;
}

@media (max-width:650px)
{
	.modal-all{
		top: 2%;
		left: 0%;	
		max-height: 380px;
	}	
}

/*         Denuncias          */

modal-dnc-form  {
	width:90%;	
	height:80% !important;
	overflow: auto !important;
	padding-left: 5% !important;
}

.modal-dnc-input {    
    padding: 2px;
    border: 1px solid #ccc;
    border-radius: 2px;
    resize: vertical;
	font-family:'Open Sans';
	font-size:12px;
	height:10% !important;
}

.modal-dnc-label {
    padding: 12px 12px 12px 0;
    display: inline-block;
	font-family:'Roboto';
	color:#000000;
	font-size:12px;
}

.modal-dnc-check {
    padding: 12px 12px 12px 0;
	font-weight: bold;
	color: #023A65;
	text-decoration: none; 
    display: inline-block;
	font-family:'Roboto';
	font-size:12px;
	position:relative;
	left:inherit !important;
}

.modal-dnc-submit{
	background-color: rgb(181, 18, 27);
    color: white;
    padding: 8px 8px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
	margin-left:40%;
	font-family:'Roboto';
}


/* Clear floats after the columns */
.rowForm:after {
    content: "";
    display: table;
    clear: both;
}

/*         Denuncias          */
/*           GIF              */
.hiddenimg {
  display:none !important;
  text-align:right !important;
  position:absolute;
}

.hiddentxt:hover ~ .hiddenimg {
  display: block !important;
  text-align:center !important;
  overflow: hidden !important;
  z-index: 2400 !important;
}
/*           GIF              */

/*         Empropaz          */
.homeTitles 
{
  font-family: 'Open Sans' !important;
  font-size: 1.5rem !important;
  font-weight: normal !important;
  margin:2px !important;
  color:#818285 !important;
  line-height: 105% !important;
  text-align:left;
}

.homeDate
{
  font-family: 'Roboto' !important;
  font-size: 10px !important;
  font-weight: normal !important;
  text-align:left;
  margin-bottom:5px;
}

.blogTitles 
{
  font-family: 'Open Sans' !important;
  font-size: 40px !important;
  font-weight: normal !important;
  margin:15px !important;
  color:#222121 !important;
}

.contentTitle
{
  font-family: 'Open Sans' !important;
  font-size: 30px !important;
  font-weight: bold !important;
  margin-top:12px !important;
  margin-bottom:12px !important;
  color:#EA872D !important;
}

.contentText
{
  font-family: 'Roboto' !important;
  font-size: 14px !important;
  font-weight: normal !important;
  margin:2px !important;
  color:#818285 !important;
  text-align:justify !important;
}

.tbTitle
{
	max-width:1100px !important; 
	padding-left: 5rem; 
	padding-top:5px; 
	padding-bottom:5px;	
}

@media (max-width:550px)
{
	
	.homeTitles 
	{
	  font-family: 'Open Sans' !important;
	  font-size: 0.7rem !important;
	  font-weight: normal !important;
	  margin:2px !important;
	  color:#818285 !important;
	  line-height: 105% !important;
	  text-align:left;
	}

	.homeDate
	{
	  font-family: 'Roboto' !important;
	  font-size: 0.6rem !important;
	  font-weight: normal !important;
	  text-align:left;
	  margin-bottom:5px;
	}
	
	.blogTitles 
	{
	  font-family: 'Open Sans' !important;
	  font-size: 2rem !important;
	  font-weight: normal !important;
	  margin:15px !important;
	  color:#222121 !important;
	}

	.contentTitle
	{
	  font-family: 'Open Sans' !important;
	  font-size: 1.5rem !important;
	  font-weight: bold !important;
	  margin-top:12px !important;
	  margin-bottom:12px !important;
	  color:#EA872D !important;
	}
	
	.contentText
	{
	  font-family: 'Roboto' !important;
	  font-size: 0.8rem !important;
	  font-weight: normal !important;
	  margin:2px !important;
	  color:#818285 !important;
	  text-align:justify !important;
	}
	
	.tbTitle
	{
		max-width:1100px !important; 
		padding-left: 2vw; 
		padding-top:5px; 
		padding-bottom:5px;	
	}
	
}


.blogHeader
{
	display: block;   
    z-index: 5000; /* Sit on top */    	
    width: 100%; /* Full width */
	height: 6vw;    	
	max-width: 100%;
	max-height: 106px;
	background-image: url("../img/empropaz/em_header.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center center;
	position: relative;
}

.blogMenu
{
  max-width:600px; 
  max-height:39px; 
  margin-right:20%; 
  margin-top: 1vw;	
}

@media (max-width:900px)
{
	.blogMenu
	{
	  max-width:600px; 
	  max-height:39px; 
	  margin-right:0px; 
	  margin-top: 0.5vw;	
	}
}



.container_about 
{
  text-align:center;
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin:auto;
}

.container_about img 
{
  width: 100%;
  height: auto;
}

.container_about .lnk 
{
  position: absolute;
  top: 90%;
  left: 90%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  padding: 12px 24px;
}


/*         Empropaz          */


